h1 { font-size:15pt;
	 font-family:Arial, Helvetica, sans-serif;
	 color:#000000; }

h2 { font-size:14pt;
     font-family:Arial, Helvetica, sans-serif;
	 color:#333333; }
	 
h3 { font-size:13pt;
     font-family:Arial, Helvetica, sans-serif;
	 color:#666666; }
	 
h4, h5, h6 { font-size:11pt;
             font-family:Arial, Helvetica, sans-serif;
	         color:#666666; }		 
				 
a { color:#000000;
    font-family:Arial, Helvetica, sans-serif;
	font-size:11pt; }

p { color:#000000;
    font-size:12pt;
	font-family:Arial, Helvetica, sans-serif; }

.p2 { font-size:14pt;
      font-family:Arial, Helvetica, sans-serif;
      color:#333333; }

.p4 { font-size:11pt;
	  font-family:Arial, Helvetica, sans-serif;
	  color:#666666;
	  font-weight:bold; }

.p5 { font-size:11pt;
	  font-family:Arial, Helvetica, sans-serif;
	  color:#000000;
	  font-weight:bold; }

.p6 { font-size:11pt;
	  font-family:Arial, Helvetica, sans-serif;
	  color:#000000;
	  font-weight:normal; }	
	
.slb { font-family:Arial, Helvetica, sans-serif;
	   font-style:normal;
	   font-weight:bold;
	   color:#FF0000; }

b { font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-style:normal;
	color:#000000; }
	
* { scrollbar-base-color:#CCCCCC;
	scrollbar-track-color:#FFFFCC; }
	
.kopf {	font-family:Arial, Helvetica, sans-serif;
	    font-size:11pt;
	    font-style:normal;
	    font-weight:bold;
	    font-variant:normal;
	    color:#FF6600; }

.klein { font-family:Arial, Helvetica, sans-serif;
	     font-size:9pt;
	     font-style:normal;
	     line-height:normal;
	     font-weight:normal;
	     font-variant:normal; }
		 
.mittelklein { font-family:Arial, Helvetica, sans-serif;
	           font-size:11pt;
	           font-style:normal;
	           line-height:normal;
	           font-weight:normal;
	           font-variant:normal;
	           color:#000000; }

.impr {	font-family:Arial, Helvetica, sans-serif;
	    font-size:13px;
	    font-style:normal;
	    line-height:normal;
	    font-weight:bold;
	    font-variant:normal; }

.mittel { font-family:Arial, Helvetica, sans-serif;
	      font-size:16px;
	      font-style:normal;
	      line-height:normal;
          font-weight:bold;
	      font-variant:normal;
	      color:#333333; }
	
.fett {	font-family:Arial, Helvetica, sans-serif;
	    font-size:16px;
	    font-style:normal;
	    line-height:normal;
	    font-weight:bold;
	    font-variant:normal;
	    color:#000000; }
		
.fettrot { font-family:Arial, Helvetica, sans-serif;
	       font-size:16px;
	       font-style:normal;
	       line-height:normal;
	       font-weight:bold;
	       font-variant:normal;
	       color:#FF0000; }

.starttext { font-family:Arial, Helvetica, sans-serif;
	         font-size:15px;
	         font-style:normal;
	         line-height:normal;
	         font-weight:200;
	         font-variant:normal; }

#Layer1 { position:absolute;
	      width:835px;
	      height:557px;
	      z-index:2;
	      left:175px;
	      top:116px;
	      font-family: Arial, Thaoma, sans-serif;
	      font-size:12pt;
	      font-style:normal;
	      background-color:#FFFFCC;
	      background-repeat:no-repeat;
	      cursor:default;
	      overflow:hidden; }
	
#Layer2 { position:absolute;
	      width:156px;
	      height:560px;
          z-index:2;
	      left:10px;
	      top:114px;
	      background-color:#FFCC66;
	      background-repeat:no-repeat;
	      overflow:visible;
	      cursor:default; }

#Layer3 { position:absolute;
	      width:835px;
	      height:554px;
	      z-index:2;
	      left:175px;
	      top:116px;
	      font-family:Arial, Thaoma, sans-serif;
	      font-size:12pt;
	      font-style:normal;
	      background-color:#FFFFCC;
	      background-repeat:no-repeat;
	      overflow:scroll;
	      cursor:default; }

#Layer4 { position:absolute;
	      width:843px;
	      height:560px;
	      z-index:1;
	      left:172px;
	      top:114px;
	      background-color:#FFFFCC;
	      background-repeat: no-repeat;
	      overflow:auto;
	      cursor:default; }
		  	
#Layer5 { position:absolute;
	      width:450px;
	      height:530px;
          z-index:2;
	      left:9px;
	      top:150px;
	      background-color:#FFCC66;
	      background-repeat:no-repeat;
	      overflow:visible;
	      cursor:default; }
		  
#Layer6 { position:absolute;
	      width:540px;
	      height:530px;
	      z-index:1;
	      left:471px;
	      top:150px;
	      background-color:#FFFFCC;
	      background-repeat: no-repeat;
	      overflow:auto;
	      cursor:default; }
		  
#Layer7 { position:absolute;
	      width:550px;
	      height:530px;
	      z-index:1;
	      left:466px;
	      top:150px;
	      background-color:#FFFFCC;
	      background-repeat: no-repeat;
	      overflow:auto;
	      cursor:default; }

#LayerL { position:absolute;
	      width:417px;
	      height:554px;
	      z-index:2;
	      left:175px;
	      top:116px;
	      font-family:Arial, Thaoma, sans-serif;
	      font-size:12pt;
	      font-style:normal;
	      background-color:#FFFFCC;
	      background-repeat:no-repeat;
	      overflow:scroll;
	      cursor:default; }
		  
#LayerR { position:absolute;
	      width:417px;
	      height:554px;
	      z-index:2;
	      left:593px;
	      top:116px;
	      font-family:Arial, Thaoma, sans-serif;
	      font-size:12pt;
	      font-style:normal;
	      background-color:#FFFFCC;
	      background-repeat:no-repeat;
	      overflow:scroll;
	      cursor:default; }
		  
#LayerAktuell {	position:absolute;
	            width:185px;
	            height:549px;
	            z-index:2;
	            left:827px;
	            top:121px;
	            font-family: Arial, Thaoma, sans-serif;
	            font-size:9pt;
	            font-style:normal;
	            background-color:#FFFFCC;
	            background-repeat:no-repeat;
	            cursor:default;
	            overflow:scroll; }
				
#LayerZentral {	position:absolute;
	            width:445px;
	            height:554px;
	            z-index:2;
              	left:370px;
	            top:120px;
	            font-family: Arial, Thaoma, sans-serif;
	            font-size:12pt;
            	font-style:normal;
	            background-color:#FFFFCC;
	            background-repeat:no-repeat;
	            cursor:default;
	            overflow:scroll; }
				
#LayerHistorisch { position:absolute;
 	               width:180px;
				   height:549px;
				   z-index:2;
				   left:180px;
				   top:121px;
				   font-family: Arial, Thaoma, sans-serif;
				   font-size:9pt;
				   font-style:normal;
				   background-color:#FFFFCC;
				   background-repeat:no-repeat;
				   cursor:default;
				   overflow:scroll; }
				   
#Layer33 { position:absolute;
	  	   width:835px;
	       height:554px;
	       z-index:2;
	       left:175px;
	       top:116px;
	       font-family:Arial, Thaoma, sans-serif;
	       font-size:12pt;
	       font-style:normal;
	       background-color:#FFFFCC;
	       background-repeat:no-repeat;
	       overflow:auto;
	       cursor:default; }
		   
#Layer34 { position:absolute;
	       width:825px;
	       height:169px;
	       z-index:1;
	       left:180px;
	       top:141px;
	       font-family:Arial, Thaoma, sans-serif;
	       font-size:12pt;
	       font-style:normal;
	       background-color:#FFFFCC;
	       background-repeat:no-repeat;
	       overflow:hidden;
	       cursor:default; }
		   
#LayerBDW { position:absolute;
	        width:763px;
	        height:232px;
	        z-index:2;
	        left:220px;
	        top:315px;
	        font-family:Arial, Thaoma, sans-serif;
	        font-size:12pt;
	        font-style:normal;
	        background-color:#FFFFCC;
	        background-repeat:no-repeat;
	        overflow:hidden;
	        cursor:default; }

#Layer35 { position:absolute;
	       width:500px;
	       height:126px;
	       z-index:3;
	       left:180px;
	       top:288px;
	       font-family:Arial, Thaoma, sans-serif;
	       font-size:12pt;
	       font-style:normal;
	       background-color:#FFFFCC;
	       background-repeat:no-repeat;
	       overflow:hidden;
	       cursor:default; }
		   
#Layer36 { position:absolute;
	       width:825px;
	       height:165px;
	       z-index:4;
	       left:183px;
	       top:411px;
	       font-family:Arial, Thaoma, sans-serif;
	       font-size:12pt;
	       font-style:normal;
	       background-color:#FFFFCC;
	       background-repeat:no-repeat;
	       overflow:hidden;
	       cursor:default; }
		   
#Layer37 { position:absolute;
	       width:825px;
	       height:87px;
	       z-index:4;
	       left:181px;
	       top:583px;
	       font-family:Arial, Thaoma, sans-serif;
	       font-size:12pt;
	       font-style:normal;
	       background-color:#FFFFCC;
	       background-repeat:no-repeat;
	       overflow:hidden;
	       cursor:default; }

#LayerHK1 { position:absolute;
            width:405px;
            height:550px;
            z-index:2;
            left:178px;
            top:119px;
            font-family: Arial, Thaoma, sans-serif;
            font-size:12pt;
            font-style:normal;
            background-color:#FFFFCC;
            background-repeat:no-repeat;
            cursor:default;
            overflow:hidden; }
			
#LayerHK2 { position:absolute;
            width:410px;
            height:554px;
            z-index:2;
            left:595px;
            top:116px;
            font-family: Arial, Thaoma, sans-serif;
            font-size:12pt;
            font-style:normal;
            background-color:#FFFFCC;
            background-repeat:no-repeat;
            cursor:default;
            overflow:hidden; }
			
#LayerWilk { position:absolute;
             width:826px;
             height:38px;
             z-index:2;
             left:181px;
             top:118px;
             font-family:Arial, Thaoma, sans-serif;
             font-size:12pt;
             font-style:normal;
             background-color:#FFFFCC;
             background-repeat:no-repeat;
             overflow:hidden;
             cursor:default; }
#Layer38 {
position:absolute;
	       width:826px;
	       height:38px;
	       z-index:2;
	       left:181px;
	       top:544px;
	       font-family:Arial, Thaoma, sans-serif;
	       font-size:12pt;
	       font-style:normal;
	       background-color:#FFFF99;
	       background-repeat:no-repeat;
	       overflow:hidden;
	       cursor:default;
}
#LayerUebersicht {
position:absolute;
	            width:830px;
	            height:554px;
	            z-index:2;
              	left:182px;
	            top:117px;
	            font-family: Arial, Thaoma, sans-serif;
	            font-size:12pt;
            	font-style:normal;
	            background-color:#FFFFCC;
	            background-repeat:no-repeat;
	            cursor:default;
	            overflow:scroll;
}
.fettblau {
font-family:Arial, Helvetica, sans-serif;
	       font-size:15px;
	       font-style:normal;
	       line-height:normal;
	       font-weight:bold;
	       font-variant:normal;
	       color:#0033FF;
}
